Network Query Tool Cross-Site Scripting Vulnerability

Bugtraq ID: 10205
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 23 2004 12:00AM
Updated: Apr 23 2004 12:00AM
Credit: Discovered by Janek Vind <come2waraxe@yahoo.com>.
Vulnerable: shaun@shat.net Network Query Tool 1.6
shaun@shat.net Network Query Tool 1.0
- PHP PHP 4.0 0
- PHP PHP 3.0 0
- PHP PHP 3.0 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus